name: crowdhall
canonical:
  canonicalName:
    source: participatedb
    value: CrowdHall
  categories:
    - source: participatedb
      value: Virtual townhall
  longDescription:
    en:
      source: participatedb
      value: |-
        <p>From the <a href="https://crowdhall.com/product/faqs"><span class="caps">FAQ</span></a>:</p>
        <blockquote>
        <p>CrowdHall is an online venue that lets you easily host interactive town halls with your audience. […]</p>
        </blockquote>
        <p>CrowdHall is based out of Las Vegas, NV (<span class="caps">USA</span>).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April  9, 2014'
  Category: Virtual townhall
  Country: United States of America
  Description: |-
    <p>From the <a href="https://crowdhall.com/product/faqs"><span class="caps">FAQ</span></a>:</p>
    <blockquote>
    <p>CrowdHall is an online venue that lets you easily host interactive town halls with your audience. […]</p>
    </blockquote>
    <p>CrowdHall is based out of Las Vegas, NV (<span class="caps">USA</span>).</p
  Last updated: 'April  9, 2014'
  Name: CrowdHall
  Web: 'https://crowdhall.com'
